[Desktop Entry]
BinaryPattern=
Name=SAM System-Administration
Name[bg]=SAM Ñèñòåìåí Àäìèíèñòðàòîð
Name[ca]=Administració del sistema SAM
Name[cs]=Správce systému SAM
Name[da]=SAM system administrator
Name[el]=SAM Διαχείριση-Συστήματος
Name[eo]=SAM Sistemadministrilo
Name[es]=Administración del Sistema SAM
Name[et]=SAM süsteemi administreerimine
Name[fi]=SAM-järjestelmänhallinta
Name[fr]=Administration système SAM
Name[gl]=Administración do Sistema SAM
Name[he]=תכרעמה לוהינ - SAM
Name[hr]=SAM administracija sustava
Name[hu]=SAM rendszeradminisztráció
Name[is]=SAM kerfisstjórnun
Name[it]=Amministrazione di sistema SAM
Name[ja]=SAM システム管理
Name[ko]=SAM 시스템 관리
Name[lt]=SAM Systemos-Administravimas
Name[lv]=SAM Sistēmas Administrācija
Name[mi]=SAM Whakahaerenga Pünaha
Name[mk]=SAM систем-администрација
Name[nl]=SAM Systeembeheer
Name[no]=SAM system-administrator
Name[no_NY]=SAM systemadministrasjon
Name[oc]=Administracion d�u sistemo SAM
Name[pl]=SAM - Administracja Systemu
Name[pt]=Administração de Sistema SAM
Name[pt_BR]=SAM Administração do Sistema
Name[ro]=Administrator SAM
Name[ru]=Системный администратор SAM
Name[sk]=Systémový Administrátor
Name[sl]=Sistemsko upravljanje SAM
Name[sr]=SAM admisntracija sistema
Name[sv]=SAM Systemadministration
Name[ta]=SAM ¸½¢ô¦À¡È¢-¿¢÷Å¡¸õ
Name[tr]=SAM Sistem Yönetimi
Name[uk]=Менеджер системи SAM
Name[zh_CN.GB2312]=SAM 系统管理
Name[zh_TW.Big5]=SAM 系統管理
Protocols=
MimeType=
Comment=System Administration Manager for HP-UX
Comment[bg]=Ñèñòåìåí Àäìèíèñòðàòîð çà HP-UX
Comment[ca]=Gestor d'administració del sistema per a HP-UX
Comment[cs]=Správce systému pro OS HP-UX
Comment[da]=Systemadministrationshåndtering for HP-UX
Comment[de]=Systemverwaltung für HP-UX
Comment[el]=Διαχείριση Συστήματος για HP-UX
Comment[eo]=Sistemadministrilo por HP-UX
Comment[es]=Gestor para HP-UX de Administración del Sistema
Comment[et]=Süsteemi administreerimise haldur HP-UX keskkonnas
Comment[fi]=Järjestelmänhallinta HP-UX:lle
Comment[fr]=Gestionnaire d'Administration Système pour HP-UX
Comment[gl]=Administración do Sistema para HP-UX
Comment[he]=HP-UX-ל תכרעמ לוהינ להנמ
Comment[hr]=Administracija sustava (HP-UX)
Comment[hu]=Rendszeradminisztrátor program HP-UX alá
Comment[is]=Kerfisstjórnunartól fyrir HP-UX
Comment[it]=Amministrazione di sistema per HP-UX
Comment[ja]=HP-UX用のシステム管理マネージャー
Comment[ko]=HP-UX용 시스템 관리 프로그램
Comment[lt]=HP-UX Sistemos Administravimo tvarkyklė
Comment[lv]=HP-UX Sistēmas Administrēšanas Menedžeris
Comment[mk]=Менаџер за администрација на системот за HP-UX
Comment[nl]=systeemadministratiebeheerder voor HP-UX
Comment[no]=System Administrasjons Behandler for HP/UX
Comment[no_NY]=Systemadministrasjon for HP-UX
Comment[oc]=Gestionari d'administracion d�u sistemo per a HP-UX
Comment[pl]=Administracja Systemu HP-UX
Comment[pt]=Administração de sistema para sistemas HP-UX
Comment[pt_BR]=Gerenciador de administração do sistema para HP-UX
Comment[ro]=Manager de administrare a sistemului pentru HP-UX
Comment[ru]=системный администратор для HP-UX
Comment[sk]=Administrátor pre HP-UNIX
Comment[sl]=Upravljalnik za nadzor sistema HP-UX
Comment[sr]=Alat za administraciju sistema za HP-UX
Comment[sv]=Systemadministration för HP-UX
Comment[ta]=HP-UXì¸¡É ¸½¢É¢ ¿¢÷Å¡¸õ
Comment[tr]=HP-UX için Sistem Yönetim Programı
Comment[uk]=Менеджер системи HP-UX
Comment[zh_CN.GB2312]=HP-UX 系统管理
Comment[zh_TW.Big5]=HP-UX 系統管理員
Exec=sam
Icon=log
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
